$kind: http-request
url: "{{sahara_local}}reports/accounting/expenses"
method: GET
headers:
  username: textugapp
  apiKey: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
body:
  type: json
  content: |-
    {
        "start_date":"2024-04-01",
        "end_date":"2026-10-01"
        //"account_sub_category_id":27 //U send subcategory id
    }
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 14000
